SL7 installation conflict

ATSAS for Linux and Mac, general installation issues, ATSAS online etc.
Post Reply
Message
Author
CrystalCowboy
Guest
Posts: 1
Joined: 2018.06.11 19:27

SL7 installation conflict

#1 Post by CrystalCowboy » 2018.06.11 19:33

I encountered a conflict while installing on Scientific Linux 7.5 (SL7) with MATE desktop:

> yum localinstall ATSAS-2.8.4-1.el7.x86_64.rpm
...
Transaction check error:
file /usr/bin/eom from install of atsas-2.8.4-1.x86_64 conflicts with file from package eom-1.16.1-1.el7.x86_64

----
Where eom package is "Eye Of Mate"

Post Reply